<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>GroupKind.constraints.description</key>
	<string>Constraints</string>
	<key>GroupKind.gestureRecognizers.description</key>
	<string>Gesture Recognizers</string>
	<key>GroupKind.hostedSublayers.description</key>
	<string>Sublayers</string>
	<key>GroupKind.layoutGuides.description</key>
	<string>Layout Guides</string>
</dict>
</plist>
